
/* 비주얼 */
.visual_sub{position:absolute;top:0;z-index:-1;width:100%;height:365px;margin:0 auto;text-align:center}
.imgslide{margin:0 150px;}
/* 콘텐츠 레이아웃 */
.content_sub{overflow:hidden;width:980px;height:auto;margin:0 auto;background:url(../image/common/sub_background.png) repeat-x top center}
.content_left{float:left;width:762px;height:auto}

/* 왼쪽메뉴 */
.snb{overflow:hidden;float:left;width:212px;height:auto;padding-bottom:100px}
.snb h1{float:left;margin:78px 0 0 15px}
.snb ul{float:left;margin-left:15px;list-style:none;min-height:190px;}
.snb ul li{float:left}
.snb ul li ul{float:left;min-height:auto;margin:5px 0 5px 15px}
.snb ul li ul li{float:left}
.snb img{float:left;padding:0}

.left_ico{float:left;width:212px;margin-top:80px}

/* 페이지상단 */
.cont_head{float:left;width:100%;height:32px}
.cont_head h2{float:left;width:385px}
.cont_head .course{float:right;margin:17px 23px 0 0;font-size:12px;color:#656565}
.cont_head .course a{font-size:12px;color:#656565}
.cont_head .course span{font-weight:bold;color:#656565}

/* sns버튼 */
.sns{float:right;width:80px;height:21px;margin:18px 55px 0 0}
.sns ul{float:left}
.sns ul li{float:left;padding-left:3px}

/* 콘텐츠 내용 */
.content_w{overflow:hidden;float:left;width:762px;height:auto}
.cont{overflow:hidden;float:left;width:670px;height:auto;margin:20px 0 20px 34px}

/* 0711 추가*/
.cont .bul_ul li{float:left;clear:both;padding-left:8px;background:url(../image/common/bu_04.gif) no-repeat 0 7px;font-size:12px;line-height:1.6em;color:#333;}



/* 공통 내용 */
.img_center{margin-bottom:10px;text-align:center}
.img_right{margin-bottom:10px;text-align:right}
.img_left{margin-bottom:10px;text-align:left}

.cont h3{float:left;clear:both;margin:10px 0;padding:2px 0 0 25px;background:url(../image/common/bu_01.jpg) no-repeat 0 0}

/* 서브01 */
.lodge_box_left{float:left; margin-right:35px}
.lodge_box_right{float:left}
.lodge{float:left;clear:both;margin-bottom:20px}
.lodge .img_lodge_box{float:left;position:relative;width:313px;height:254px;border:1px #c4c4c4 solid}
.lodge .img_lodge_box .img_lodge{position:absolute}
.lodge .img_lodge_box .arrow_left{position:absolute;top:110px;left:0}
.lodge .img_lodge_box .arrow_right{position:absolute;top:110px;right:0}


.lodge .text_box{float:left;clear:both;margin-top:10px}
.lodge .text_box ul{float:left;width:300px;}
.lodge .text_box ul li{float:left;clear:both;padding-left:8px;background:url(../image/common/bu_04.gif) no-repeat 0 7px;font-size:12px;line-height:1.6em;color:#333;width:300px;}
.lodge .text_box ul li span.title{font-weight:bold;color:#69a732}

.normal .text_box{float:left;clear:both;margin-top:10px}
.normal .text_box ul{float:left;width:100%;margin-left:10px}
.normal .text_box ul li{float:left;clear:both;padding-left:8px;background:url(../image/common/bu_04.gif) no-repeat 0 7px;font-size:12px;line-height:1.6em;color:#333;width:100%;}
.normal .text_box ul li span.title{font-weight:bold;color:#69a732}

.lodge .text_box .reservation{float:left;clear:both;margin:10px 0 0 8px;width:300px;}
.lodge .text_box .reservation img{padding:0 5px}

.cont_text_box{float:left;clear:both}
.cont_text_box ul.list{float:left;clear:both;margin-left:15px}
.cont_text_box ul.list li{float:left;float:left;clear:both;clear:both;padding-left:8px;background:url(../image/common/bu_04.gif) no-repeat 0 7px;font-size:12px;line-height:1.6em;color:#333}
.cont_text_box ul.list li span.title{font-weight:bold;color:#69a732}

.lodge_cont_box{float:left;clear:both;margin-top:10px}
.lodge_cont_box ul.pension{float:left;clear:both; margin:0 0 10px 0; padding:0}
.lodge_cont_box ul.pension li{float:left;clear:both;padding-left:8px;background:url(../image/common/bu_04.gif) no-repeat 0 7px;font-size:12px;line-height:1.6em;color:#333;list-style:none outside none}
.lodge_cont_box ul.pension li span.title{font-weight:bold;color:#69a732}

.img_pension_box{float:left;width:670px}
.img_pension{float:left;position:relative;width:546px;left:0;height:440px;border:1px #c4c4c4 solid}
.img_pension .img_lodge{position:absolute}
.img_pension .arrow_left{position:absolute;top:203px;left:0}
.img_pension .arrow_right{position:absolute;top:203px;right:0}
.img_pension_list{float:left;width:114px; margin-left:8px}
.img_pension_list ul{float:left;margin:0; padding:0}
.img_pension_list ul li{float:left;clear:both;width:104px;height:85px;border:1px #c4c4c4 solid;margin-bottom:2px;list-style:none outside none}



/* 추가_20130716 */
.img_pension .subject{z-index:20;display:block;position:relative;margin:-29px 0 0 0;padding:7px 9px;background:#000;filter:alpha(opacity=80);opacity:0.8;color:#fff;}
.img_pension .pic{display:block;}


/* 서브04 */
.tour{float:left;clear:both;margin-bottom:20px}
.tour .img_tour_box{float:left;width:255px;height:193px}
.tour .tour_text_box{float:left;margin-left:30px}
.tour .tour_text_box ul{float:left}
.tour .tour_text_box ul li{float:left;clear:both;padding-left:8px;background:url(../image/common/bu_04.gif) no-repeat 0 7px;font-size:12px;line-height:1.6em;color:#333}
.tour .tour_text_box ul li span.title{font-weight:bold;color:#69a732}
.tour .tour_text_box p{float:left;clear:both;width:380px;margin-top:10px;padding-top:10px;border-top:1px #ccc solid;font-size:12px;line-height:1.6em;color:#333}

/* 숙박예약 */
.StayFlow {overflow:hidden; width:665px; margin:0px 0px 20px 0px}
.StayFlow ul li.Flow {float:left; padding:0 0 5px 0}

.TxtBox {clear:both; overflow:hidden; border:5px solid #eaeaea; background-color:#fafafa; padding:10px; text-align:left}

h4 {font:bold 13pt Malgun Gothic,dotum; color:#252525; background:url(/site/sce/image/common/icon_h4.gif) no-repeat 5px 7px; padding:0 0 10px 23px; letter-spacing:-1px}
h5 {font:bold 11pt Malgun Gothic,dotum; color:#252525; background:url(/site/sce/image/common/icon_h5.gif) no-repeat 7px 7px; padding:0 0 5px 23px; letter-spacing:-1px}
h6 {font:bold 10pt Malgun Gothic,dotum; color:#252525; background:url(/site/sce/image/common/icon_h6.gif) no-repeat 10px 6px; padding:0 0 0px 23px; letter-spacing:-1px}

.StayDate {overflow:hidden; width:665px; margin:0px 0px 0px 0px}
.StayDate ul li.SLeft {float:left; width:328px; height:30px; padding:7px 0 0px 0; background:url(/site/sce/image/sub04/calendar_title_bg.gif) no-repeat 0px 0px}
.StayDate ul li.SLeft ul li.Aleft{float:left; width:50px; padding:2px 0 0px 0; text-align:center}
.StayDate ul li.SLeft ul li.Acenter{float:left; width:228px; text-align:center; font:bold 14pt arial; color:#FFF}
.StayDate ul li.SLeft ul li.Aright{float:left; width:50px; padding:2px 0 0px 0; text-align:center}

.StayDate ul li.SCenter {margin:0 auto; width:328px; height:30px; padding:7px 0 0px 0; background:url(/site/sce/image/sub04/calendar_title_bg.gif) no-repeat 0px 0px}
.StayDate ul li.SCenter ul li.Aleft{float:left; width:50px; padding:2px 0 0px 0; text-align:center}
.StayDate ul li.SCenter ul li.Acenter{float:left; width:228px; text-align:center; font:bold 14pt arial; color:#FFF}
.StayDate ul li.SCenter ul li.Aright{float:left; width:50px; padding:2px 0 0px 0; text-align:center}


.StayDate ul li.Sterm {overflow:hidden; width:663px; height:25px; border:1px solid #40444f; padding:5px 0 0px 0; margin:0 0 3px 0; background:url(/site/sce/image/sub04/calendar_title_line_bg.gif) repeat-x 0px 0px}
.StayDate ul li.Sterm ul li.Aterm{text-align:left; padding:0 0 0 25px; font:bold 14pt/17pt arial; color:#FFF; background:url(/site/sce/image/sub04/icon_arrow.png) no-repeat 10px 3px}
.StayDate ul li.Sterm ul li.Aterm img{margin:0 0 0 100px}
.StayDate span{font:bold 9pt arial; letter-spacing:-1px; color:#FFF}

.StayDate ul li.SRight {float:right; width:337px; height:30px; padding:5px 0 0px 0}
.StayDate ul li.SRight ul li.Bleft{text-align:right}

.button{clear:both; margin:10px; text-align:center}
/************************버튼******************************************/
.page_num{margin:30px 0}
.page_num ul li{text-align:center; border:1px solid #fff}
.page_num ul li a,.page_num ul li span{display:inline-block; width:25px; height:23px; padding:2px 0px 0px; margin:0 5px 0 0; text-align:center; font:normal 12px/25px dotum; border:1px solid #dadada}
.page_num ul li a:hover{height:23px; padding:2px 0px 0px; border:1px solid #7c9720; background-color:#9cbc2f; font:bold 12px/25px dotum; color:#fff; letter-spacing:0px}
.page_num ul li span.cur{display:inline-block; padding:2px 0px 0px; text-align:center; font:normal 12px/25px dotum; border:1px solid #555555; background-color:#555555; color:#fff}

.page_num ul li a.next,.page_num ul li span.next {display:inline-block; width:25px; height:23px; padding:2px 0px 0px; background:url("/site/sce/image/common/icon_arrow_next.gif") no-repeat -15px 3px; border:1px solid #dadada; text-indent:-10000px}
.page_num ul li a.next:hover {background-position:3px 3px; height:23px; padding:2px 0px 0px; background-color:#fff; border:1px solid #dadada}

.page_num ul li a.prev,.page_num ul li span.prev{display:inline-block; width:25px; height:23px; padding:2px 0px 0px; background:url("/site/sce/image/common/icon_arrow_prev.gif") no-repeat 4px 3px; border:1px solid #dadada; text-indent:-10000px}
.page_num ul li a.prev:hover {background-position:-14px 3px; height:23px; padding:2px 0px 0px; background-color:#fff; border:1px solid #dadada}

.TB_Calendar{width:100%; margin-top:0px; padding-top:0px; margin-bottom:10px}
.TB_Calendar thead tr{background-color:#eef0f4}
.TB_Calendar thead tr th{padding:5px; border-left:1px solid #c7c8cc; border-right:none; border-top:2px solid #7b7f8a; font:bold 15pt daum; line-height:40px; color:#4e5460; text-align:center}
.TB_Calendar thead tr td{padding:5px; border-left:1px solid #c7c8cc; border-right:1px solid #c7c8cc; border-top:1px solid #FFF; line-height:30px; text-align:center; font-weight:bold}
.TB_Calendar tbody td{padding:5px; height:120px; background-color:#fafbfc; border-left:1px solid #c7c8cc; border-right:none; border-top:1px solid #c7c8cc; border-bottom:1px solid #c7c8cc; font:normal 9pt/13pt dotum !important; vertical-align:top; text-align:center}
.TB_Calendar tbody .td_left{padding:0 15px; text-align:left}
.TB_Calendar tbody .td_right{padding:0 15px; line-height:20px; text-align:right}
.TB_Calendar tbody td a {display:block; font:normal 9pt/13pt dotum; letter-spacing:0px}
.TB_Calendar tbody td a:hover {display:block; font:bold 9pt/13pt dotum; letter-spacing:-1px}
.TB_Calendar .BNone{border-left:none; border-right:none}
.TB_Calendar .head{border-top:1px solid #AAA;border-left:1px solid #AAA; background-color:#fffff2}
.TB_Calendar .bottom_line{border-bottom:1px solid #c7c8cc}
.TB_Calendar .Sred{color:#dc2e12 !important}
.TB_Calendar .Sred a {color:#dc2e12 !important}
.TB_Calendar .Sred a:hvoer{color:#dc2e12 !important}
.TB_Calendar .Sblue{color:#114cb8 !important}
.TB_Calendar .Sblue a {color:#114cb8 !important}
.TB_Calendar .Sblue a:hvoer{color:#114cb8 !important}
.TB_Calendar .TDate {font:bold 12pt arial; line-height:20px}
.TB_Calendar .TDate a{font:bold 12pt arial; line-height:20px}
.TB_Calendar .TDate a:hvoer{font:bold 12pt arial; line-height:20px}
.TB_Calendar .on {background-color:#e9f0e7; border:2px solid #a2c233}

.TB_List{width:99.2%; margin-top:0px; padding-top:0px; margin-bottom:10px;border-collapse:collapse;border-spacing:0px;}
.TB_List thead tr{background-color:#eef0f4}
.TB_List thead tr th{padding:5px; border-left:1px solid #c7c8cc; border-right:none; border-top:2px solid #7b7f8a; font:bold 9pt daum; line-height:20px; color:#4e5460; text-align:center}
.TB_List thead tr td{padding:5px; border-left:1px solid #c7c8cc; border-right:1px solid #c7c8cc; border-top:1px solid #FFF; line-height:30px; text-align:center; font-weight:bold}
.TB_List tbody td{padding:5px; background-color:#fafbfc; border-left:1px solid #c7c8cc; border-right:none; border-top:1px solid #c7c8cc; border-bottom:1px solid #c7c8cc; font:normal 9pt/18pt dotum !important; vertical-align:middle; text-align:center}
.TB_List tbody .td_left{padding:0 15px; text-align:left}
.TB_List tbody .td_right{padding:0 15px; line-height:20px; text-align:right}
.TB_List tbody td a {display:block; font:normal 9pt/18pt dotum; letter-spacing:0px}
.TB_List tbody td a:hover {display:block; font:bold 9pt/18pt dotum; letter-spacing:-1px}
.TB_List .BNone{border-left:none; border-right:nonel; vertical-align:middle}
.TB_List .head{border-top:1px solid #c7c8cc;border-left:1px solid #c7c8cc; background-color:#eef0f4}
.TB_List .bottom_line{border-bottom:1px solid #c7c8cc}
.TB_List .Sred{color:#dc2e12 !important}
.TB_List .Sred a {color:#dc2e12 !important}
.TB_List .Sred a:hvoer{color:#dc2e12 !important}
.TB_List .Sblue{color:#114cb8 !important}
.TB_List .Sblue a {color:#114cb8 !important}
.TB_List .Sblue a:hvoer{color:#114cb8 !important}
.TB_List .TDate {font:bold 12pt arial; line-height:20px}
.TB_List .on {background-color:#e9f0e7; border:2px solid #a2c233}
.TB_List .total{background-color:#f5f5f5; border:1px solid #bababa; font-weight:bold !important}

.TB_List2 {width:99.2%; margin-top:0px; padding-top:0px; margin-bottom:10px;border-collapse:collapse;border-spacing:0px;}
.TB_List2 tbody tr{background-color:#eef0f4}
.TB_List2 tbody tr th{padding:5px; border-left:none; border-right:none; border-top:1px solid #7b7f8a; border-bottom:1px solid #c7c8cc; font:bold 10pt daum; line-height:20px; color:#4e5460; text-align:center}
.TB_List2 tbody tr td{padding:5px; border-left:1px solid #c7c8cc; border-right:none; border-top:1px solid #7b7f8a; border-bottom:1px solid #c7c8cc; background-color:#fafbfc; line-height:30px; font-weight:normal; color:#357083}
 
.TB_List2 .BNone{border-left:none; border-right:none; vertical-align:middle}
.TB_List2 .head{border-top:1px solid #c7c8cc; border-left:1px solid #c7c8cc; background-color:#eef0f4}
.TB_List2 .bottom_line{border-bottom:1px solid #c7c8cc;  border-top:none !important}
.TB_List2 span{color:#dc2e12 !important}

.input_con {width:245px; height:22px; background-color:#fff; border:1px solid #dadada; color:#000000; font:bold 13pt/20px NanumGothicWeb} 
.input_con1 {width:77px; height:22px; background-color:#fff; border:1px solid #dadada; color:#000000; font:bold 13pt/20px NanumGothicWeb} 
.input_con2 {width:30px; height:22px; background-color:#fff; border:1px solid #dadada; color:#000000; font:bold 13pt/20px NanumGothicWeb} 
.input_con3 {width:80%; height:22px; background-color:#fff; border:1px solid #dadada; color:#000000; font:bold 13pt/20px NanumGothicWeb} 

.textare_con {width:470px; height:50px; background-color:#fff; border:1px solid #dadada; color:#000000; font:bold 13pt/20px NanumGothicWeb} 

#sub0104_01{display:block;}
#sub0104_02{display:none;}
#sub0104_03{display:none;}
#sub0104_04{display:none;}
#sub0104_05{display:none;}
#sub0104_06{display:none;}
#sub0104_07{display:none;}
#sub0104_08{display:none;}
#sub0104_09{display:none;}
#sub0104_10{display:none;}
#sub0104_11{display:none;}
#sub0104_12{display:none;}
#sub0104_13{display:none;}
#sub0104_14{display:none;}
#sub0104_15{display:none;}
#sub0104_16{display:none;}
#sub0104_17{display:none;}
#sub0104_18{display:none;}
#sub0104_19{display:none;}
#sub0104_20{display:none;}

/* 예약 로그인 */
.login{float:left;width:670px;height:146px;background:url(../image/common/login_bg.jpg) no-repeat}
.login .login_text{float:left;width:140px;margin:63px 0 0 297px}
.login .login_text .name{float:left}
.login .login_text .pw{float:left;margin-top:15px}
.login .login_btn{float:left;margin-top:63px}


/* 20130930_추가 */
.table{clear:both;width:100%;margin:10px 0;border-collapse:collapse}
.table caption{display:none}
.table thead{border-top:2px solid #bcb6aa;border-bottom:1px solid #bcb6aa}
.table tbody{border-bottom:2px solid #bcb6aa}
.table th{padding:7px 5px;border-top:1px solid #bcb6aa;border-right:1px solid #bcb6aa;border-bottom:1px solid #bcb6aa;border-left:1px solid #bcb6aa;background-color:#6f8836;color:#fff}
.table td{padding:7px;border-left:1px solid #bcb6aa;border-right:1px solid #bcb6aa;border-bottom:1px solid #bcb6aa; line-height:1.6em;text-align:center}
.dt_tit{padding:7px;border-left:1px solid #bcb6aa;border-right:1px solid #bcb6aa;border-bottom:1px solid #bcb6aa; line-height:1.6em;background-color:#eaf5d1;text-align:center;font-weight:bold}
.table td li{margin:0;padding:0 10px;font-weight:normal;background:url(../image/sub02/bu_020301.gif) no-repeat 3px 7px;text-align:left;}
.table td li li{padding-left:14px;font-weight:normal;background:url(../image/sub02/bu_020302.gif) no-repeat 3px 8px;text-align:left}
.img_c{ text-align:center; margin:5px 0}
.p_blue{color:#0857c3}
.p_red{color:#f70000;font-weight:bold}

.cimg{text-align:center}
.tit_b {width:100%;float:left;clear:both;margin:20px 0 7px 0;padding:2px 0 0 25px;background:url(../image/common/bu_01.jpg) no-repeat 0 0; font-size:16px; font-weight:bold; color:#478a00; !important}
.m_t{margin-top:0px;}
.m_t5{margin-top:5px;}
.m_t10{margin-top:10px;}
.m_t15{margin-top:15px;}
.m_t20{margin-top:20px;}
.m_t25{margin-top:25px;}
/* 텍스트 컬러 */
.txt-blue {color: #096bc9}
.txt-red {color: #d70808}
.txt-placeholder {color: #c1c1c1;}
.txt-orange {color: #ff8000;}
.txt-green {color: #008000;}

.listy1 h4.baseh4{font-size:15px;color:#000; line-height:18px; padding-left:22px; background:url('/site/sce/image/common/bullet1.gif') no-repeat left 1px;}
.listy1 .pointbox h5{color:#555555; padding-left:30px; background:url('/site/sce/image/common/pointbullet.gif') no-repeat left 2px;}
.listy1 {padding:0px 0px 30px 0px;display: inline-block;}
.listy1 p{font-size:13px; text-align:justify;}
.listy1 ul li p{font-size:12px; }
.listy1 h5{color:#006293; margin-top:15px;  font-size:14px; padding-left:22px; line-height:18px;  background:url('/site/sce/image/common/bullet2.gif') no-repeat 1px 3px;}
.listy1 h6{margin-top:15px;  font-size:14px; padding-left:22px; line-height:18px;  background:url('/site/sce/image/common/bullet3.gif') no-repeat 7px 4px;}
.listy1 ul {margin-top:15px; }
.listy1 ul li {font-size:13px; color:#111111;padding:0px 0px 4px 22px; line-height:18px;  background:url('/site/sce/image/common/bullet3.gif') no-repeat 7px 4px;}
.listy1 ul li strong{color:#444;}
.listy1 ul li ul{padding:0px 0px 10px 0px; margin-top:2px;}
.listy1 ul li ul li{font-size:13px;  color:#444444; padding:0px 0px 4px 8px; line-height:18px;  background:url('/site/sce/image/common/bullet4.gif') no-repeat left 7px;}
.listy1 ul li ul li ul {padding:0px; }
.listy1 ul li ul li ul li {font-size:12px; padding:0px 0px 4px 15px; line-height:18px;  background:url('/site/sce/image/common/bullet5.gif') no-repeat left 7px;}
.listy1 ul li ul.nobg {padding-top:0px; background:none; }
.listy1 ul li ul.nobg li { text-align:center; background:none; padding-top:10px;}
.listy1 ul li ul li ul li ul li {font-size:12px; padding:0px 0px 4px 15px; line-height:18px;  background:url('/site/sce/image/common/gnblidot1.gif') no-repeat left 7px;}
.listy1 ul li ul li ul li ul li ul li {font-size:12px; padding:0px 0px 4px 15px; line-height:18px;  background:url('/site/sce/image/common/gnblidot2.gif') no-repeat left 7px;}

.listy1 ul li span {padding-left:2px;font-size:12px;}
.listy1 ul li span ul li{font-size:12px; padding:0px 0px 4px 8px; line-height:18px;  background:url('/site/sce/image/common/bullet4.gif') no-repeat left 7px;}
.listy1 ul li span ul {margin-top:3px;padding-left:45px}
.listy1 ul li span ul li ul li{font-size:12px; padding:0px 0px 4px 15px; line-height:18px;  background:url('/site/sce/image/common/bullet5.gif') no-repeat left 7px;}
.listy1 span {padding-left:30px;}
.listy1 span ul li{font-size:12px; padding:0px 0px 4px 8px; line-height:18px;  background:url('/site/sce/image/common/bullet4.gif') no-repeat left 7px;}
.listy1 span ul {margin-top:3px;padding-left:45px}
.listy1 span ul li ul li{font-size:12px; padding:0px 0px 4px 15px; line-height:18px;  background:url('/site/sce/image/common/bullet5.gif') no-repeat left 7px;}
